TouchUI on new OctoPi 0.16


#1

The new Octopi 0.16 with Octoprint 1.3.10 doesn't support the TouchUI plugin. I think it's because of the python version 2.7 which is now upgraded. Anyone knows how to install the touchUI on the new Octopi 0.16? I did have a raspberrypi which boots Octoprint on a (original rpi) 7 inch touchscreen. Now I'm missing it :wink:


#2

You probably want to open up an issue on the TouchUI repository and bring it to the author's attention.